zzip_strerror(3)

NAME
zzip_strerror, zzip_strerror_of - ...

SYNOPSIS

#include <zzip/lib.h>

zzip_char_t*
zzip_strerror(int errcode)

zzip_char_t*
zzip_strerror_of(ZZIP_DIR* dir)

DESCRIPTION
 The zzip_strerror_of function fetches the errorcode from the DIR-handle and runs it through zzip_strerror to obtain the static string describing the error.

AUTHOR
 Guido Draheim <guidod@gmx.de> Tomi Ollila <Tomi.Ollila@iki.fi>

COPYRIGHT
 Copyright (c) Guido Draheim, use under copyleft (LGPL,MPL)